{#
  Component Name: Banner
  Attributs:
  - title (String)
  - button (array)
    - class (string)
    - type (string)
    - path (string)
    - label (string)
#}

<div class="full banner">
	{% if title is defined and title %}
		<h3 class="title title--3 title--bold center">{{ title }}</h3>
	{% endif %}

	<div class="buttons">
		{% include 'components/_button.html.twig' with {
      'class': button.class,
      'type': button.type,
      'path': button.path,
      'label': button.label,
    } %}
	</div>
</div>
